; maximum of number players is 9
[players]
num_players = 4

; easy, medium, hard, custom
[difficulty]
difficulty = medium

; if chosen custom as difficulty, these values will be considered
; wind strength can have a maximum of 99 and minimum of 0
; blast radius can be between 2 and 15
; balls per round can be between 1 and 4
; maximum damage can be between 10 and 40
[custom_settings]
min_wind_strength = 20
max_wind_strength = 70
blast_radius = 10
balls_per_round = 3
max_damage = 20

; 0 or 1
; when enabled, press F1 to view controls
[debug]
debug = 0